=== debian/control ===
Source: node-fragment-cache
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-map-cache (>= 0.2.2)
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/fragment-cache
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-fragment-cache.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-fragment-cache.git

Package: node-fragment-cache
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-map-cache (>= 0.2.2)
Description: Cache for managing namespaced sub-caches
 .
 Node.js is an event-based server-side JavaScript engine.
