=== debian/tests/control ===
Tests: require
Depends: node-fragment-cache

Test-Command: mocha -R spec
Depends: @, @builddeps@
