=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-fragment-cache-$1.tar.gz/ \
 https://github.com/jonschlinkert/fragment-cache/tags .*/archive/v?([\d\.]+).tar.gz
