## node-fragment-cache 0.2.1

=== debian/changelog ===
node-fragment-cache (0.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update packaging:
    - Use https in d/copyright's Format
    - Bump dh compat to 10
    - Clean d/rules
    - Move to section javascript
    - Bump std-ver to 4.1.1
    - Bump d/watch to version 4
    - Make autopkgtest run the installed code

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 25 Nov 2017 10:22:07 +0100
